<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1e4e364d2fbddd75c3bba0a5043e9e6">
  <dict>
    <!--2022-11-02 11:38:20.000-->
    <int key="num_match">9</int>
    <!--2022-11-03 09:50:48.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-11-02 11:38:20.000-->
    <string key="voicemail_carrier">Lebara FR</string>
    <!--2022-11-02 11:38:20.000-->
    <string key="voicemail_number">2345</string>
    <!--2022-11-02 11:38:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
